<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7302011562-investments</identifier>
<title>Инвестиционные площадки города Димитровграда</title>
<description>Первоначальные данные.</description>
<creator>г. Димитровград</creator>
<created>20131122</created>
<modified>20161020</modified>
<subject>инвестиции, проекты, районы, Инвестиции</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7302011562-investments/data-20161020T152742-structure-20161020T152742.xml</source>
<created>20161020T152742</created>
<provenance>Инвестиционные площадки города Димитровграда</provenance>
<valid>20161020</valid>
<structure>20161020T152742</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-investments/data-20160212T164235-structure-20160212T164235.xml</source>
<created>20160212T164235</created>
<provenance>Инвестиционные площадки города Димитровграда</provenance>
<valid>20160212</valid>
<structure>20160212T164235</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-investments/data-20151013T134327-structure-20151013T134327.xml</source>
<created>20151013T134327</created>
<provenance>Инвестиционные площадки города Димитровграда</provenance>
<valid>20151013</valid>
<structure>20151013T134327</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-investments/data-20150416T113440-structure-20150416T113440.xml</source>
<created>20150416T113440</created>
<provenance>Инвестиционные площадки города Димитровграда</provenance>
<valid>20150416</valid>
<structure>20150416T113440</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-investments/data-20141126T133106-structure-20141126T133106.xml</source>
<created>20141126T133106</created>
<provenance>Инвестиционные площадки города Димитровграда</provenance>
<valid>20141126</valid>
<structure>20141126T133106</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-investments/data-20131122T120430-structure-20131122T120430.xml</source>
<created>20131122T120430</created>
<provenance>Инвестиционные площадки города Димитровграда</provenance>
<valid>20131122</valid>
<structure>20131122T120430</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7302011562-investments/structure-20161020T152742.xsd</source>
<created>20161020T152742</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-investments/structure-20160212T164235.xsd</source>
<created>20160212T164235</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-investments/structure-20151013T134327.xsd</source>
<created>20151013T134327</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-investments/structure-20150416T113440.xsd</source>
<created>20150416T113440</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-investments/structure-20141126T133106.xsd</source>
<created>20141126T133106</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-investments/structure-20131122T120430.xsd</source>
<created>20131122T120430</created>
</structureversion></structure>
<publisher>
<name>Кенс Владимир Анатольевич</name>
<phone>8-842-352-44-66</phone>
<mbox>kens@dimittrovgrad.ru</mbox>
</publisher>
</meta>